**`Shivangi Gupta`[NAME]** -NL- Address: 38/14 Gilish Bazar Shiwala Road, Kanpur, 208001 -NL- Contact: **`6391888555`[PHONES_PHONE]**, **`8960386884`[PHONES_PHONE]** -NL- Email id: **`shivi.gd9@gmail.com`[EMAILS_EMAIL]** -NL- Smart working store manager, professional versed in all aspects to run a -NL- successful retail store. Effectively motivate employees to perform with excellence -NL- and fosters a team environment focused towards group success. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Working with Bharti Airtel Ltd. as **`Showroom Manager`[EMPLOYER_ROLE]** on the payroll of **`V5 -NL- Global Services Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. from 25th DEC 2017 to till date. -NL-  Worked with **`Vodafone Idea Ltd`[EMPLOYER_COMPANY_NAME]**. as a **`Floor In-charge`[EMPLOYER_ROLE]** from November -NL- 2015 to October 2016. -NL- Key Responsibilities -NL-  Increasing and developing business by following up on potential leads with face to face dealing -NL- and meeting with clients. -NL-  Deliver revenue targets for the store & Achieve profitability for the store. -NL-  Monitor quality of acquisition through the store. -NL-  Identify gaps in performance of immediate team and ensure training to bridge the same. -NL-  Achieve customer satisfaction f or walk-in customers and increase revenue per footfall by aiding -NL- customers’ purchase decisions. -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Team Leadership & Support -NL-  Customer Orientation -NL-  Judgment & Decision Making -NL-  Ability of Multitasking -NL-  Verbal & Written Communication -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL-  Graduate (**`B.Com`[EDUCATION_DEGREE]**.) from Kanpur under **`C.S.J.M. University`[EDUCATION_INSTITUTE]** -NL-  Qualified **`Senior Secondary`[EDUCATION_DEGREE]** with **`Commerce`[EDUCATION_COURSE]** stream -NL-  Qualified **`Secondary`[EDUCATION_DEGREE]** with **`Commerce`[EDUCATION_COURSE]** stream -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth : 16 October 1993 -NL-  Gender : Female -NL-  Nationality : Indian -NL-  Language known : Hindi & English -NL-  Marital status : Single -NL-  Father’s name : Mr. Shiv Narayan Gupta -NL- I declare that the information declared above is true to the best of my knowledge. -NL- Date: 18 October 1993 -NL- Place: Kanpur -NL- **`Shivangi Gupta`[NAME]** -NL- 